Subject: Re: orbit comparisons / discussion in Biarritz
From: [email-masked]
To: Pascal Willis <[email-masked]>
Cc: Martine Feissel <[email-masked]>, [email-masked], Markus Rothacher <[email-masked]>, "John C. Ries" <[email-masked]>
Date: Wed, 29 May 2002 10:22:43 +0100

Dear Pascal,

Even though I am interested in comparison campaigns for SPOT,
ENVISAT and all sorts of LEO satellites, my main involvement in
the LEO missions is through GPS flight receives, i.e. CHAMP, GRACE,
JASON, SAC-C. Similarly, the IDS will be mainly interested in JASON,
ENVISAT, SPOT, and altimetry groups are likely to focus on ENVISAT
and JASON.

>From the side of IGS LEO I have proposed a comparison campaign
for JASON similar to what we did for CHAMP. Then, it appeared that
other organisations are also interested in such a campaign, because
JASON carries many different tracking systems and it makes good
sense to combine efforts. This is what we plan to do for JASON, and
from the side of ESOC I can offer strong participation in this campaign.

However, ESOC is probably not too keen on running orbit campaigns
for SPOT and all sorts of other LEO missions in which ESA has no direct
involvement (i.e. through IGS LEO or so). We have plenty of work on our
hands with CHAMP, JASON and GRACE data coming up. As everywhere,
our resources are limited.

The most generic LEO organisation may be the CSTG, perhaps Markus
can suggest something? Would it make sense to try and organise centralised
LEO orbit campaigns for all missions, and if so, which organisation wants
to coordinate this? More to the point, how many groups are doing SPOT POD,
other than CNES? There may not be enough orbit solutions to do a sensible
campaign, but this is something I can not judge very well.

As far as I'm concerned, feel free to use all information about the CHAMP
campaign in Biarritz. Most of that is available on the net, see for instance
    http://nng.esoc.esa.de/gps/campaign.html
    http://www2.geod.nrcan.gc.ca/~pierre/poster_session.htm
The JASON campaign can start as soon as we get the green light from CNES
to distribute satellite data like antenna offsets, and tracking data of course.
At
the moment only the CalVal groups can do JASON POD, which makes it rather
premature to start the planned campaign activities from the side of IGS LEO.

Best regards,

Henno

  >----------------------------------------------------------------------------|
  |                                                                            |
  |       To:     Henno Boomkamp/esoc/ESA@ESA                                  |
  |       cc:     Martine Feissel <[email-masked]>, Markus Rothacher      |
  |       <[email-masked]>, "John C. Ries"                 |
  |       <[email-masked]>, John Dow/esoc/ESA@ESA                         |
  |       Subject:     orbit comparisons / discussion in Biarritz              |
  >----------------------------------------------------------------------------|

Dear Henno,

my only concern is that I really would like to take the opportunity
of the Biarritz to start something on orbit comparisons and specially
on the SPOT satellites which are always forgotten (but very important
for stations point positioning and EOP estimations). After that
meeting, the impetus (if any) will be lost.

Even if you won't go to Biarritz, you may consider giving a few
transparencies to Martine Feissel, given your opinion and your first
intentions on such a campaign in terms of contents and time-table and
maybe some example of things you already did in this field.

Best regards
Pascal